main #contact {
    width: 100%;
    height: 100%;
    padding: 8vh 18vw;
}

main #contact .content {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

main #contact .content h2{
    font-size: 2rem;
}

main #contact .content h2 span{
    color: var(--cor-secundaria);
}

main #contact .content form{
    width: 100%;
    height: 30rem;
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
}

main #contact .content form label{
    font-weight: 500;
}

main #contact .content form input,
main #contact .content form textarea{
    width: 100%;
    padding: 0.75rem;
    background-color: #ffffff10;
    border-radius: 0.8rem;
    font-family: inherit;
    border: 0.063rem solid var(--cor-generica);
    resize: none;
    font-size: 1rem;
}

main #contact .content form input:focus,
main #contact .content form textarea:focus {
    outline: none;
    border: 0.063rem solid var(--cor-secundaria);
}

main #contact .content form button {
    width: 15rem;
    padding: 0.075rem;
    color: var(--cor-principal);
    background-color: var(--cor-secundaria);
    margin: 0.5rem auto 0;
    border-radius: 1.563rem;
    border: none;
    cursor: pointer;
    font-size: 1.2rem;
}

main #contact .content form button {
    color: var(--cor-secundaria);
    background-color: var(--cor-principal);
    border: 0.063rem solid var(--cor-secundaria);
}
